#!/bin/sh
echo 'name: persistent-sqlite
version: 1.2.0
id: persistent-sqlite-1.2.0-8d56614498667ef30f564f23684e4d76

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Backend for the persistent library using sqlite3.
description: This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Sqlite Database.Persist.Sqlite
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-sqlite-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-sqlite-1.2.0
              /usr/local/lib
hs-libraries: HSpersistent-sqlite-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         monad-logger-0.3.1.1-fbba91ff4f133cd54655bb6e00287a3e
         persistent-1.2.0.1-eaaec328adb67bd7d0db3900108fcd8f
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-sqlite-1.2.0/html/persistent-sqlite.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-sqlite-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
